@charset "utf-8";
/* CSS Document */

/***  ***/
body{ font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; background:url(../images/background.jpg) top center no-repeat;}

a:link{color:#660000;}
a:visited{color:#660000;}
a:hover{color:#993333;}
a{text-decoration:none;}

td{text-align:left; vertical-align:top;}

h4{color:#663300; font-weight:bold; font-size:90%;}
p{font-size:80%;}

#header{background:URL(../images/header.gif) top left repeat-x; height:45px;}
#header-inner{width:870px; margin:auto; color:#ffffff; padding-top:10px; letter-spacing:5px; font-weight:bold; font-size:80%;}
#header .logo_left{text-align:left; vertical-align:middle;}
#header .logo_right{text-align:right; vertical-align:middle; width:210px;}
input.submit {width:50px;}
input.sarch_text {width:150px;}

#container{ width: 870px; margin: auto; border-left:1px solid #333333; border-right:1px solid #333333; padding:5px 20px;}
#update{width:277px; height:95px; margin:5px; padding:0px; overflow-x: hidden; overflow-y: auto;}
.update_back{background:URL(../images/update_box.gif) top left no-repeat; padding:5px 0 5px 5px;}
#update p{font-size:70%;}
#menu{margin-bottom: 15px;}

#top_art{ width:850px; height:385px; background:#3f3b3a; border:5px solid #000000; margin-bottom:15px; padding:5px;}
#top_art h3{margin-bottom:10px; color:#ffffff; font-size:120%; font-weight:bold;}
.art_mini{ vertical-align:bottom;}
.pre{padding:5px; text-align:center; font-weight:bold; color:#333333; font-size:80%;}

#left{width:200px;}
#left img{margin-bottom:5px;}
#news{ border:1px solid #999999; background:#fff9e2; width:605px; padding:10px 10px 10px 35px; text-align:left;margin-bottom:10px;font-size:80%;}
#news ul li{list-style-type: disc;padding-bottom:2px;}

#right{width:652px;}

#advance{clear:both;}
#comingsoon , #onsalesoon {margin-top:10px; clear:both;}
#advance p , #comingsoon p , #onsalesoon p {font-size:60%;}
.text_left{text-align:left; width:250px; padding-left:5px; padding-top:5px; font-size:80%;}
.text_center{text-align:center; padding-top:5px; font-size:80%;}
.text_right{text-align:right; width:250px; padding-right:25px; padding-top:5px; font-size:80%;}

#ad_table{background:URL(../images/advance_h3.jpg) top left no-repeat; width:653px; height:27px; font-weight:bold; color:#ffffff;}
#co_table{background:URL(../images/comingsoon_h3.jpg) top left no-repeat; width:653px; height:27px; font-weight:bold; color:#ffffff;}
#on_table{background:URL(../images/onsalesoon_h3.jpg) top left no-repeat; width:653px; height:27px; font-weight:bold; color:#ffffff;}

#under_banner{ margin-top:20px;}
#under_banner img{ margin-right:5px; vertical-align:top; margin-bottom:5px;}

#footer{background:URL(../images/footer.gif) bottom left repeat-x; height:101px; font-size:70%;}
#footer-inner{width:870px; margin:auto; color:#ffffff; padding-top:10px;}


#concert{margin:10px 0;}
#concert p{ margin:2px;}
.con_01 td , .con_02 td{vertical-align:middle; text-align:center;}
.con_01 img , .con_02 img{margin:10px; }
.con_01{background:#d7d7ec;}
.con_02{background:#eaeaf5;}
.con_web{color:#cc0000;}
.con_left{ text-align:left;}
.con_line{border-top:1px solid #888ac3;}
.con_name{ font-weight:bold;color:#663300;}

.con_photo{width:85px;height:85px;margin:10px;}
.con_photo td{text-align:center;vertical-align:middle;}
.con_photo img{margin:0;padding:0;}


/*artist*/
#artist{ background:url(../images/background.) top center no-repeat; margin:15px;line-height:120%;}
#artist p{margin-bottom:5px; font-size: 80%;}
.data{background:url(../images/art_data_back.gif) top left no-repeat; color:#000000; padding:5px; font-size:80%; width:860px; height:18px;}

#art_head {position:relative;}
/* ★変更★ */
#art_head h3{border-bottom: solid 3px #85bade; font-size:120%; padding-bottom:5px; font-weight:bold;margin-top:4px;}
#art_head .twitter{display:inline-block;width:90px;margin-right:.6em;}
#art_head .fb-like{display:inline-block;margin-right:.6em;}
/* ★追加★ */
#art_head .fb-share-button{display:inline-block;margin-right:.6em;}
#art_head .line{display:inline-block;}

#art_left{ float:left; width:280px; margin-top:20px;}
#art_left_slideshow {position:relative;width:280px;height:202px;}
#art_left_img {position:absolute;top:0;left:0;border:1px solid #666666;width:200px; height:200px; background:#ffffff; margin-bottom:10px;}
#art_left_img div {width:200px; height:200px;}
#art_left_img div img{ position:absolute;}
#art_left_select{position:absolute;bottom:0;left:205px;}
#art_left_select div{width:36px;height:36px;background:#666666;border:1px solid #666666;line-height:100%;margin-top:3px;position:relative;}
#art_left_select div img{opacity:0.6;filter:alpha(opacity=60);position:absolute;}
#art_left_select div.art_selected{background:#eee !important;border:1px solid #f00;}
#art_left_select div.art_selected img{opacity:1.0;filter:alpha(opacity=100);}
#art_left_osusume{margin-top:50px;width:225px;}
.art_left_osusumebox{width:220px; border:1px solid #85bade; margin-bottom:5px; padding:10px 5px 10px 0; font-size:80%; vertical-align:middle;}
.art_left_osusumebox td{height:85px; vertical-align:middle;}
.art_left_osusumebox .artistnamediv{font-weight:bold;border-bottom:1px dotted #85bade}
.osusume_image{text-align:center;width:105px;}
.osusume_text{vertical-align:top !important;}
.tour{font-size:110%; font-weight:bold; margin:10px 0;}

#art_right{ background:url(../images/art_right_back.gif) top right repeat-y; float:right; width:520px;}
.ie7-art_right_box-before,.art_right_box:before {content:''; display: block; height:6px; background:url(../images/art_right_boxback_01.gif) top right no-repeat #ffffff;}
.art_right_box{background:url(../images/art_right_boxback_02.gif) top right repeat-y #ffffff; margin-top:20px;}
.ie7-art_right_box-after,.art_right_box:after {content:''; display: block; height:6px; background:url(../images/art_right_boxback_03.gif) top right no-repeat #ffffff;}
.art_right_tbl{width: 480px; margin:10px 20px 10px 20px; font-size:80%;}
.art_right_tbl td{padding:7px 0;}
.art_right_tbl td.td_table{padding:0 0;}
.art_blockback_b{font-weight:bold; background: #ffffff; text-align: left; vertical-align:middle; padding-left:10px !important;width:386px;}
.art_blockback{ background: #ffffff; text-align: left; vertical-align:middle;padding-left:10px !important;width:386px;}
.art_blockback01{ background:url(../images/art_blockback01.gif) top left no-repeat;background-position:0 50%; width:84px !important; color:#ffffff; text-align: center; font-weight:bold;}
.art_blockback02{ background:url(../images/art_blockback02.gif) top left no-repeat;background-position:0 50%; width:84px !important; color:#ffffff; text-align: center; font-weight:bold;}
td.art_multiline{ padding-top:1.25em;background-position:0 1em;width:84px !important;}
.art_time{width:72px;}
.art_ticket{width:30px;}
#art_right hr{border-top:none;border-left:none;border-right:none;border-bottom:1px dotted #000000;width:480px;margin:0 20px;padding:0;}
#art_right p{width:480px;margin:10px 20px;}


/*hallguide*/
#text_box:before{content:''; display: block; height:5px; background:url(../images/text_box_01.gif) top right no-repeat #ffffff; margin-top:10px;}
#text_box{width:870px; background:url(../images/text_box_02.gif) top right repeat-y #ffffff;line-height:120%;}
#text_box:after{content:''; display: block; height:5px; background:url(../images/text_box_03.gif) top right no-repeat #ffffff; margin-bottom:30px;}
.text_box_inner{padding:15px;}
#text_box p{padding-bottom:5px;}
#text_box span{ font-weight:bold; color:#666666;}
#text_box hr{border:none; border-bottom:dotted 1px #666666;}
.text_midashi{color:red; font-size:100%; font-weight:bold;}
#text_box table{font-size:80%;}
.text_table_dotted td{padding:5px;border:1px dotted #5a707b; text-align:center;}
.text_table_nomal td{padding:5px;}
.text_hallguide td{padding:5px; border:1px dotted #5a707b;}
.text_hallguide th{padding:5px; background:#5a707b; border:1px solid #5a707b; color:#ffffff;font-weight:bold;}
.text_hallguidel{ text-align:center;}
#text_box li{font-size:80%;}

/*sitemap*/
.text_sitemap{ float:left; margin-right:50px;}
.text_sitemap:after{clear:both;}
.text_sitemap p:first-child { border:0;}
.text_sitemap p{ border-top:1px dotted #666666; padding:10px 0;}

strong{font-weight: bold;}



/* ★追加★ */
.affiliate{margin:20px 0 10px 0;}
#notice_social{margin-bottom:8px;}
#notice_social > *{
	display:inline-block;
	margin-right:.6em;
}
#notice_social .twitter{width:90px;}